
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #1024

Some columns head don't show any tag

September 13, 2020 12:23 - Diego Cardinali

Status: Closed Start date: September 13, 2020

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/qtui Estimated time: 0.00 hour

Target version: 4.1   

Affects version: 4.0.4   

Description

this happens to:

queue position

playing

entry number

audacious 4.0.5 (isn't listed among "affects version" choices)

Using Panda Jim 's deb repo on kubuntu 20.04

History

#1 - September 14, 2020 03:05 - John Lindgren

This is actually intentional, since those columns are usually too narrow to show the headers.

#2 - October 23, 2020 23:50 - John Lindgren

- Status changed from New to Rejected

#3 - December 21, 2020 20:30 - Thomas Lange

- Target version set to 4.1

- Status changed from Rejected to Closed

- Category set to plugins/qtui

4.1 now uses abbreviated headers for these columns.

https://github.com/audacious-media-player/audacious-plugins/commit/4e4d94c1541b991df0fa231ca6fa71529e895667

#4 - December 29, 2020 18:07 - John Lindgren

- % Done changed from 0 to 100

- Tracker changed from Bug to Feature
